R40 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-022

  ccdSerials :
    S01 : ITL-3800C-422-Dev
    S02 : ITL-3800C-441-Dev
    S12 : ITL-3800C-418-Dev

  sensorTypes :
    S01 : 2
    S02 : 3
    S12 : 2

  amplifiers :
    S01 :
      C10 : { gain : 1.795, readNoise : 4.02 }
      C11 : { gain : 1.554, readNoise : 4.34 }
      C12 : { gain : 1.598, readNoise : 4.37 }
      C13 : { gain : 1.714, readNoise : 4.10 }
      C14 : { gain : 1.639, readNoise : 4.23 }
      C15 : { gain : 1.676, readNoise : 4.22 }
      C16 : { gain : 1.700, readNoise : 4.15 }
      C17 : { gain : 1.663, readNoise : 4.19 }
      C07 : { gain : 1.681, readNoise : 4.16 }
      C06 : { gain : 1.730, readNoise : 4.09 }
      C05 : { gain : 1.662, readNoise : 4.39 }
      C04 : { gain : 1.719, readNoise : 4.14 }
      C03 : { gain : 1.780, readNoise : 3.88 }
      C02 : { gain : 1.785, readNoise : 3.92 }
      C01 : { gain : 1.647, readNoise : 4.35 }
      C00 : { gain : 1.690, readNoise : 4.21 }
    S02 :
      C10 : { gain : 1.694, readNoise : 4.04 }
      C11 : { gain : 1.779, readNoise : 3.85 }
      C12 : { gain : 1.712, readNoise : 4.25 }
      C13 : { gain : 1.630, readNoise : 4.37 }
      C14 : { gain : 1.716, readNoise : 4.24 }
      C15 : { gain : 1.607, readNoise : 4.21 }
      C16 : { gain : 1.726, readNoise : 3.90 }
      C17 : { gain : 1.700, readNoise : 4.06 }
      C07 : { gain : 1.645, readNoise : 3.97 }
      C06 : { gain : 1.771, readNoise : 4.11 }
      C05 : { gain : 1.695, readNoise : 4.23 }
      C04 : { gain : 1.719, readNoise : 3.91 }
      C03 : { gain : 1.620, readNoise : 4.22 }
      C02 : { gain : 1.734, readNoise : 4.09 }
      C01 : { gain : 1.626, readNoise : 4.26 }
      C00 : { gain : 1.663, readNoise : 4.09 }
    S12 :
      C10 : { gain : 1.629, readNoise : 4.21 }
      C11 : { gain : 1.796, readNoise : 3.86 }
      C12 : { gain : 1.623, readNoise : 4.27 }
      C13 : { gain : 1.751, readNoise : 3.90 }
      C14 : { gain : 1.665, readNoise : 4.23 }
      C15 : { gain : 1.659, readNoise : 4.18 }
      C16 : { gain : 1.644, readNoise : 4.34 }
      C17 : { gain : 1.697, readNoise : 4.07 }
      C07 : { gain : 1.722, readNoise : 3.95 }
      C06 : { gain : 1.645, readNoise : 4.35 }
      C05 : { gain : 1.621, readNoise : 4.13 }
      C04 : { gain : 1.619, readNoise : 4.24 }
      C03 : { gain : 1.690, readNoise : 4.26 }
      C02 : { gain : 1.739, readNoise : 3.78 }
      C01 : { gain : 1.742, readNoise : 4.16 }
      C00 : { gain : 1.711, readNoise : 4.13 }
